[conspire] Ubuntu RestrictedFormats pages

Daniel Gimpelevich daniel at gimpelevich.san-francisco.ca.us
Wed Jan 17 02:29:10 PST 2007

On Tue, 16 Jan 2007 20:31:10 -0800, David E. Fox wrote:

> Sure, on ppc that might be an issue. Mostly, I use -vo x11 or -vo sdl.

Typically, there is no reason not to use -vo xv, even on ppc.

More information about the conspire mailing list